Subject: Re: [PATCH] replay: drop rev-list formatting options from manual

From: Junio C Hamano <[email-masked]>
Date: Tue, 20 Jan 2026 07:37:15 -0800

"D. Ben Knoble" <[email-masked]> writes:

> If I've understood all that correctly, then I have the Python version
> installed for building Git and it understood the syntax. Given that
> the Ruby version is newer, I think it should also work against the
> spec.

We have CI jobs to catch the differences so hopefully we know soon
enough if one is so badly broken ;-)

Thanks.